
TYPO3.Flow - Bug # 36446

Status: Resolved Priority: Must have
Author: Robert Lemke Category: Package
Created: 2012-04-23 Assigned To: Karsten Dambekalns
Updated: 2012-05-15 Due date:
PHP Version: 5.3
Has patch: No
Complexity: easy
Affected Flow version: Git master
Subject: "classesPath" is not added to PackageStates.php on creating a package
Description

When doing a ./flow3 package:create, the PackageStates.php is updated by adding the new package, but the new entry lacks the
"classesPath" field.

Associated revisions
Revision 41d0dc26 - 2012-05-15 15:38 - Karsten Dambekalns

[BUGFIX] Add "classesPath" to PackageStates.php on creating a package

When doing a ./flow3 package:create, the PackageStates.php is updated by
adding the new package, but the new entry lacks the "classesPath" field without
this change.

Change-Id: I3f58b95fa0c2eee9aa6b36c62d03b00cb88987cb
Fixes: #36446
Releases: 1.1

History
#1 - 2012-05-09 18:30 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2012-05-15 15:38 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11217

#3 - 2012-05-15 15:41 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
